.curious-cta {
	padding-bottom: 80px;
	background: #ffffff;
}

.products-count {
	display: none;
}

.da-cta-jobs {
	padding-bottom: 80px;
	margin-top: 80px;
	margin-bottom: -70px;
	background: #ffffff;
	text-align: center;
}

.da-cta-jobs h3 {
	margin-bottom: 40px;
	font-weight: 700;
}

.da-cta-jobs .btngroup {
	margin-top: 50px;
}

.da-cta-jobs span {
	display: inline-block;
	margin-right: 20px;
	margin-left: 20px;
}

.da-btn {
	display: inline-block;
	padding: 12px 21px;
	-webkit-box-shadow: 0 2px 6px 0 #cccccc;
	box-shadow: 0 2px 6px 0 #cccccc;
	font-size: 1rem;
	line-height: 1.6;

	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.da-btn.da-btn-primary {
	background: #f30012;
	color: #ffffff;
}

.da-btn.da-btn-primary:hover,
.da-btn.da-btn-primary:active {
	background: #ffffff;
	color: #f30012;
}

.da-btn.da-btn-secondary {
	background: #ffffff;
	color: #f30012;
}

.da-btn.da-btn-secondary:hover,
.da-btn.da-btn-secondary:active {
	background: #f30012;
	color: #ffffff;
}

.da-cta-popup {
	width: 380px;
	padding: 30px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	background: #ffffff;
	-webkit-box-shadow: 0 5px 10px 0 #cccccc;
	box-shadow: 0 5px 10px 0 #cccccc;
	z-index: 100;

	text-align: center;

	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	opacity: 0;
	-webkit-transform: translateX(410px);
	-ms-transform: translateX(410px);
	transform: translateX(410px);
}

.da-cta-popup.active {
	opacity: 1;
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

.da-cta-popup h3 {
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: 0;
}

.da-cta-popup .da-btn {
	width: 100%;
}

.da-cta-popup button.close {
	display: block;
	width: 30px;
	height: 30px;
	padding: 0;
	position: absolute;
	right: -5px;
	top: -5px;
	background: #f30012;
}

.da-cta-popup button.close:hover,
.da-cta-popup button.close:active {
	background: #505050;
}

.da-cta-popup button.close:before,
.da-cta-popup button.close:after {
	content: "";
	display: block;
	width: 20px;
	height: 2px;
	padding: 0;
	margin-left: -10px;
	margin-top: -1px;
	position: absolute;
	left: 50%;
	top: 50%;
	background: #ffffff;
}

.da-cta-popup button.close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.da-cta-popup button.close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.show-xs {
	display: none !important;
}

.da-video-testimonials .container {
	width: 100%;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

.da-video-testimonials .container .row {
	width: auto;
	max-width: none;
	margin-right: -40px;
	margin-left: -40px;
}

.da-video-testimonials .container .row .columns {
	padding-right: 40px;
	padding-left: 40px;
	margin-bottom: 100px;
}

.da-video-testimonials .container .row .columns .video-wrapper {
	margin-bottom: 30px;
}

.da-video-testimonials .container .row .columns .quote {
	margin-bottom: 15px;
	color: #707070;
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
}

.da-video-testimonials .container .row .columns .quote span {
	display: inline-block;
	color: #f30012;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 24px;
}

.da-video-testimonials .container .row .columns .quote span:first-of-type {
	margin-right: 5px;
}

.da-video-testimonials .container .row .columns .quote span:last-of-type {
	margin-left: 5px;
}

.da-video-testimonials .container .row .columns .author {
	color: #707070;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	font-style: italic;
}

.da-bold {
	margin-bottom: 40px;
	font-weight: 700;
}

.da-center {
	text-align: center;
}

.fake-googlemaps {
	position: absolute;
	right: 0;
	left: 50%;
	top: 0;
	bottom: 0;
	background: url('../images/googlemaps.jpg') no-repeat center center;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	white-space: nowrap;
	border: 0;
	color: transparent;
	font-size: 0;
	line-height: 0;
}

.about-widget .widget__content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.about-widget .widget__content p {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 15px;
    padding-left: 15px;
}

.social-widget .medium-title {
    font-size: 20px;
}

.copyright button#ot-sdk-btn.ot-sdk-show-settings {
    display: inline !important;
    width: auto !important;
    padding: 0 !important;
    background: none !important;
    border: 0 !important;
    color: #505050 !important;
    font-family: "museo-sans", sans-serif !important;
    font-size: 13px !important;
    text-transform: none !important;
}

.copyright button#ot-sdk-btn.ot-sdk-show-settings:before,
.copyright button#ot-sdk-btn.ot-sdk-show-settings:after {
    display: none !important;
}

#onetrust-consent-sdk button:before,
#onetrust-consent-sdk button:after {
    display: none !important;
}

.button.gform_button_select_files {
    width: 100%;
}

.button.gform_button_select_files:before,
.button.gform_button_select_files:after {
    display: none;
}

@media screen and (max-width: 1024px) {
    .footer > .row {
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media only screen and (max-width: 640px) {
    .about-widget .widget__content p {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media only screen and (min-width: 641px) {
    .footer-menu {
        padding-left: 0;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 1199px) {
	.da-video-testimonials .container {
		max-width: 960px;
	}

	.da-video-testimonials .container .row {
		margin-right: -20px;
		margin-left: -20px;
	}

	.da-video-testimonials .container .row .columns {
		padding-right: 20px;
		padding-left: 20px;
		margin-bottom: 80px;
	}
}

@media screen and (max-width: 768px) {
	.da-video-testimonials .container {
		max-width: 700px;
	}

	.da-video-testimonials .container .row {
		margin-right: -15px;
		margin-left: -15px;
	}

	.da-video-testimonials .container .row .columns {
		padding-right: 15px;
		padding-left: 15px;
	}
}

/* MOBILE */
@media screen and (max-width: 640px) {
	body {
		padding-top: 100px;
	}

	.header {
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
	}

	.admin-bar .header {
		top: 46px;
	}

	.sidebar {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.related-item--noborder .related-item__title-cont {
		padding: 0;
	}

	.related-item--noborder .related-item__inner {
		position: relative;
	}

	.related-item--noborder .related-item__title-text {
		font-size: 15px;
	}

	.cta-section {
		padding-top: 20px;
	}

	.page_title {
		font-size: 30px;
	}

	.testimonials-section {
		padding-top: 0;
	}

	.testimonial-item__photo {
		width: 200px;
		height: 200px;
		padding: 0;
		margin: 0 auto 30px auto;
	}

	.testimonial-item__photo:before {
		left: -10px;
		bottom: -10px;
		font-size: 80px;
	}

	.jobs-item__title {
		font-size: 16px;
	}

	section.cta-section .cta-item .cta-item__text p {
		display: none;
	}

	section.cta-section .cta-item .cta-item__text p:first-of-type {
		display: block;
	}

	.page-header-repeat .page-header {
		margin-top: 0;
	}

	.da-cta-jobs {
		padding-bottom: 10px;
	}

	.da-cta-jobs .btngroup .da-btn {
		width: 100%;
	}

	.da-cta-jobs span {
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.show-xs {
		display: block !important;
	}

	.hide-xs {
		display: none !important;
	}

	.da-video-testimonials .container .row {
		margin-right: 0;
		margin-left: 0;
	}

	.da-video-testimonials .container .row .columns {
		margin-bottom: 50px;
	}
}